### Method

# ICalGLib VcardGeo clone

since: 4.0

#### Declaration [src]

    ICalVcardGeo*
    i_cal_vcard_geo_clone (
      const ICalVcardGeo* self
    )

#### Description [src]

Creates a new `ICalVcardGeo`, copy of `self`.

Available since: 4.0

#### Return value

Type: `ICalVcardGeo`

The newly created `ICalVcardGeo`, copy of `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.